Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Here is a list of all documented class members with links to the class documentation for each member:

### - l -

- labels : faiss::RangeSearchResult
- lastUsers_ : faiss::gpu::StackDeviceMemory::Stack
- ldg() : faiss::gpu::detail::SubTensor< TensorType, SubDim, PtrTraits > , faiss::gpu::detail::SubTensor< TensorType, 0, PtrTraits >
- ldgAs() : faiss::gpu::detail::SubTensor< TensorType, 0, PtrTraits > , faiss::gpu::detail::SubTensor< TensorType, SubDim, PtrTraits >
- levels : faiss::HNSW
- lims : faiss::RangeSearchResult
- LinearTransform() : faiss::LinearTransform
- list_size() : faiss::VStackInvertedLists , faiss::ArrayInvertedLists , faiss::SliceInvertedLists , faiss::MaskedInvertedLists , faiss::InvertedLists , faiss::OnDiskInvertedLists , faiss::HStackInvertedLists
- listOffsetToUserIndex_ : faiss::gpu::IVFBase